@charset "utf-8";
/* CSS Document */




/***
*    ____ _    ____ ___  ____ _    
*    | __ |    |  | |__] |__| |    
*    |__] |___ |__| |__] |  | |___ 
*                                  
*/

/* --- GLOBAL STYLES --- REGION --- */

/*html {-webkit-font-smoothing: antialiased;}*/

body {
	color: #000000; 
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 100%;
	line-height: 1.5;
	margin: 0;
	padding: 0;
}
div {
	margin: 0;
	padding: 0;
}
img {
	border: 0;
	margin: 0;
	padding: 0;
}

.image-container {
	height: 50%;
	line-height: 0;
	width: 100%;
}

.rwd-image {
	height:auto;
	width: 100%;
}

a {
	color: #000000;
	cursor: pointer;
}
a:hover {
	color: #4f5cd6;
}
a:focus, button a:focus, input:focus {
	outline:0;
}

.clear { clear: both; }

.content {
	margin: 0 auto;
	width: 600px;
}

.left { float: left; }
.right { float: right; }

/* --- GLOBAL STYLES --- ENDREGION --- */




/***
*    ___ _   _ ___  ____ ____ ____ ____ ___  _  _ _   _ 
*     |   \_/  |__] |  | | __ |__/ |__| |__] |__|  \_/  
*     |    |   |    |__| |__] |  \ |  | |    |  |   |   
*                                                       
*/

/* --- TYPOGRAPHY --- REGION --- */

h1 {
	color: #66152d;
	font-family: "Helvetica Neue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;  
	font-size: 3em;
	font-weight: 300;
	line-height: 1em;
	margin: 0 0 8px;
}

h2 {
	color: #8b412e;
	font-size: 1.5em;
	font-weight: bold;
	line-height: 1em;
	margin: 0 0 0 2px;
}

h3 {
	color:#66152d;
	font-family: 'Helvetica Neue', 'Helvetica Neue', Helvetica, Arial, sans-serif; 
	font-size:1.5em;
	font-weight: normal;
	line-height: 1.2em;
	margin: 0;
	padding: 0;
}

h4 {
	color:#FFFFFF;
	font-family: 'Helvetica Neue', 'Helvetica Neue', Helvetica, Arial, sans-serif; 
	font-size: 1em;
	font-weight: bolder;
	line-height: 1em;
	margin: 0;
	padding: 0;
}

p {
	font-family: "Helvetica Neue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;  
	font-size: 1em;
	font-weight:300;
	line-height: 1.5em;
	margin: 0 0 12px 0;
	padding: 0;
}

.edition {
	color: #66152d;
	font-weight: bold;
	line-height: 1em;
	margin: 6px 0 0 0;
	padding: 0;
	text-align: right;
}

li {
	font-family: "Helvetica Neue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;  
	font-size: 1em;
	font-weight:300;
	line-height: 1.5em;
	margin: 0;
	padding: 0;
}

ul {
	margin: 0 0 12px 0;
	padding: 0 0 0 1.5em;
}

.checklist li {
	list-style: url(../images/checkmark.png);
	list-style-type: disc;
}

sup {
	line-height: 1em;
}

.article-header {
	background: url(../images/article-heading-bg-2020.png) right center no-repeat;
	background-color: #ecb731;
	background-size: 100% auto;
	padding: 16px 22px 20px;
}

.text-container {
	background-color: #e7e1da;
	margin: 0 0 22px 0;
	padding: 16px 22px 12px;
}

.text-container:after {
	clear: both;
	content: "";
	display: table;
}

.paragraph-title {
	font-size: 1.2em;
	font-weight: bold; 
}

.in-collaboration {
	float: left;
	font-size:.75em;
	margin-top: -4px;
}

.in-collaboration img {
	padding: 8px;
	vertical-align: middle;
}

.caption-credit {
	float: right;
	font-size: .75em;
/*	margin-top: 13px;*/
	margin-left: 22px;
}

@media
	screen and (-webkit-min-device-pixel-ratio: 1.5),
	screen and (-moz-min-device-pixel-ratio: 1.5),
	screen and (min-device-pixel-ratio: 1.5) {
		body {
			-webkit-text-size-adjust: none;
		}
}

/* --- TYPOGRAPHY --- ENDREGION --- */





/* --- GROUP --- REGION --- */

.group:after {
	clear: both;
	content: "";
	display: table;
}

/* --- GROUP --- ENDREGION --- */





/* --- HEADER --- REGION --- */

.pre-header {
	font-size: .75em;
	margin: 0;
	padding: 16px 0;
}

.pre-header p {
	font-family: 'Helvetica Neue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: normal;
	line-height: 1em;
	margin: 0;
	padding: 0;
}

.corporate-zone {
	background-color: #000000;
	font-size: 0;
	height: 44px;
	padding: 11px;
}

.pc-beaver-logo {
	float: left;
	height: 44px;
	width: 54px;
}

div.govcan-identifiers {
	float: right;
}

.pc-signature {
	height: 44px;
	margin-right: 22px;
	width: 139px;
}

.canada-wordmark {
	height: 44px;
	width: 115px;
}

.header {
	background-color: #ecb731;
	margin: 0 0 22px 0;
	padding: 15px 22px 22px;
}

/* --- HEADER --- ENDREGION --- */





/* --- FOOTER --- REGION --- */

.footer {
	background-color: #000000;
	margin: 0;
	padding: 18px 22px 16px;
}

.footer-article-links {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	padding: 4px 10% 0 0;
	width: 50%;
}

.footer-article-links ul {
	list-style: none;
	margin: 16px 0 0 0;
	padding: 0;
}

.footer-article-links li {
	color:#FFFFFF; 
	font-size: 0.75em;
	font-weight: bold;
	line-height: 1.25em;
	margin: 0 0 12px 0;
}

.footer-article-links a {
	color:#FFFFFF;
	text-decoration: none;
}

.footer a:hover {
	color: #c3d941;
}

.footer-links {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	padding: 6px 0 0 0;
	width: 50%;
}

.footer-links p {
	color:#cccccc;
	font-family: "Helvetica Neue", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;  
	font-size: .75em;
	font-weight: normal;
	line-height: 1.25em;
	margin-bottom: 1em;
}

.footer-links a {
	color: #cccccc;
/*	font-weight: bold;*/
	text-decoration: underline;
}

.social-media {
	display: inline-table;
	line-height: 0;
	margin: 0 12px 16px 0;
	vertical-align: middle;
}

.facebook-logo {
	margin-left: -4px;
}

.mobile-app {
	height: 20px;
	margin: 0;
	padding: 0 10px 0 0;
	vertical-align: middle;
}

.trophy {
	float: left;
	height: 20px;
	margin: -3px 0 0 -5px;
	padding: 0 6px 0 0;
	vertical-align: middle;
}

.camera-icon {
	height: 10px;
	margin: 0 0 -1px 8px;
}

/* --- FOOTER --- ENDREGION --- */





/* --- SPECIFICS --- REGION --- */


.pc-apps {
	margin: 0;
}

.pc-apps img {
	margin: 10px 10px 0 0;
	max-width: 135px;
}

.pc-apps img:nth-child(n+2) {
	margin-right: 0;
}

.footer-links .legal p {
	font-size: .5em;
	margin: 16px 0 0 0;
} /* Specificty required to override “.footer-links p: font-size” above */

.button {
	display: inline-block;
	margin: 4px 0 16px;
}

.button a {
	background-color: #1e71b8;
	border-bottom: 1px solid black;
	border-radius: 6px;
	color: #ffffff;
	margin: 0;
	padding: 8px 12px;
	text-align: center;
	text-decoration: none;
}

.button a:hover {
	background-color: #245986;
	color: #ffffff;
}


/* --- SPECIFICS --- ENDREGION --- */





.temp-sm {
	float: right;
	text-align: right;
}





/***
*    _  _ ____ ___  _ ____    ____ _  _ ____ ____ _ ____ ____ 
*    |\/| |___ |  \ | |__|    |  | |  | |___ |__/ | |___ [__  
*    |  | |___ |__/ | |  |    |_\| |__| |___ |  \ | |___ ___] 
*                                                             
*/

/* --- MEDIA QUERIES --- REGION --- */

@media (max-width: 622px) {
	.pre-header {
		font-size: .75em;
		margin: 0;
		padding: 16px 22px;
	}
}

@media (max-width: 620px) {
	.content {width: 100%;}
}

@media (max-width: 600px) {
	.article-header {
		background-image: url(../images/article-heading-bg-2020.png);
		background-repeat: no-repeat;
		background-size: 600px 120px;
	}
}

@media  (max-width: 599px) {
	.edition {
		margin-top: 18px;
		text-align: left;
	}
}

@media (max-width: 567px) {
	.corporate-zone {
		padding: 0 11px;
	}
	
	h1 {
		margin-top: 0;
	}
}

@media (max-width: 480px) {
	.footer-article-links {
		margin: 0 0 ;
		padding: 0;
		width: 100%
	}

	.footer-links {
		padding: 0;
		width: 100%;
	}
	
	.temp-sm {
		float: none;
		padding: 0;
		text-align: left;
	}
}

@media (max-width: 479px) {
	.pc-beaver-logo {
		display: none;
	}

	div.govcan-identifiers {
		float: none;
	}

	.pc-signature {
		float: left;
	}

	.canada-wordmark {
		float: right;
	}
}

@media (max-width: 399px) {
	h1 {
		font-size: 2.5em
	}
}

@media (max-width: 319px) {
	.pc-signature {
		display: none;
	}
}

/* --- MEDIA QUERIES --- ENDREGION --- */